
H1
{
	color: #C93;
	font-size: x-large;
	font-weight: bold;
	text-align: center;
}

H2
{
	color: #339;
	font-size: xx-large;
	font-weight: bold;
}

H3
{
	color: #93C;
	font-size: x-large;
	font-weight: bold;
}

H4
{
	color: #99C;
	font-size: x-large;
	font-weight: bold;
}

LI
{
	color: #000000;
	font-size: medium;
	font-weight: bold;
}

code
{
	color: gray;
	font-family: monospace;
	font-size: x-large;
	font-weight: bold;
}
